.mboard-specs {
    text-align: left;
	font-size: 1.2em;
}

.mboard-product-spec > li ul {margin: 0;
    overflow: hidden;
    width: 100%;}

.mboard-product-spec > li {list-style: outside none none;
    overflow: hidden;  vertical-align: top;
    width: 100%; line-height:1.8;}

.mboard-product-spec > li .spec-item {
    display: block;
    float: left;
    width: 17.3%;
	font-size: 1.3em;
}

.mboard-product-spec > li > .spec-data {
    border-left: 1px solid #ccc;
    margin-left: 21.5%;
    width: 70%;
	 padding: 15px 30px;
}

#product .credit-price-box {color: #fff;
    margin-top: 10px;
    text-align: center;
	font-size:1.1em;
	text-transform:uppercase;
	font-weight:600;}

#product .live-credit-price {
    font-size: 1.3em;
    font-weight: 600;}

#product .credit-info {cursor:help;}
.credit-price-box a {
    color: #91cfff;}
	
.product-product-50 .credit-price-box a {
    color: #099ADA;}

#product .credit-price-box .popover-content {border-radius:0; color:#777; text-transform:none;}
#product .credit-price-box .credit-info .popover {border-radius:0; min-width:300px;}

.product-product-47 #content, .product-product-50 #content {
	background: none;
	box-shadow: none;
	padding: 0 15px;
}

.start-wel-img {float:left; margin:0 20px 20px 0;}

/*feat row - std*/

.product-product-47 .row-pc-feat {
    background: #4ebbeb;
    color: #fff;
    font-size: 1.2em;
    line-height: 1.5;
	padding:25px 0;
}

.product-product-47 .row-pc-feat-h {
    color: #077AA9;    font-size: 1.7em;
    font-weight: 300;
    text-align: center;
    
}

.product-product-47 .row-pc-feat h5 {color:#fff; text-align:center; font-size: 1.5em; font-weight:300;}

.product-product-47 .comes-with-item {text-align:center;}

.product-product-47 .row-feat-brands {background:#fff; padding:10px 0 20px;}
.product-product-47 .row-feat-brands img {margin:auto;}
.product-product-47 .row-feat-brands-h {
    color: #ccc;
    font-size: 1.2em;
    font-weight: 600;
    padding-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
}

.product-product-47 .comes-with-item img {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border-radius: 100%;
    margin: 15px auto;
    padding: 5px;
}


/*feat row - gaming*/

.product-product-50 .row-pc-feat {
    background: rgba(7, 122, 169, 0.5);
    color: #fff;
    font-size: 1.2em;
    line-height: 1.5;
	padding:25px 0;
}

.product-product-50 .row-pc-feat-h {
    color: #fff;
    font-size: 1.7em;
    font-weight: 300;
    text-align: center;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.product-product-50 .row-pc-feat h5 {color:#61cfff; text-align:center; font-size: 1.5em; font-weight:300;}

.product-product-50 .comes-with-item {text-align:center;}

.product-product-50 .row-feat-brands {background:rgba(0,0,0,0.6); padding:10px 0 20px;}
.product-product-50 .row-feat-brands img {margin:auto;}
.product-product-50 .row-feat-brands-h {
    color: #999;
    font-size: 1.2em;
    font-weight: 600;
    padding-bottom: 5px;
    text-align: center;
    text-transform: uppercase;
}

.product-product-50 .comes-with-item img {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    border-radius: 100%;
    margin: 15px auto;
    padding: 5px;
}

/*Gaming Page*/


/*.product-product-50 .mmpc_phone_times, .product-product-50 .mmpc_phone .fa {color:#fff;}
.product-product-50 .mmpc_phone_times, .product-product-50 .mmpc_phone_text, .product-product-50 .mmpc_phone .fa {text-shadow:0px 3px 5px rgba(0,0,0,1);}
.product-product-50 #headerwrapper {
background: rgba(0,0,0,0.2); border-bottom:none; /*#252525;url("../../../image/p4.jpg") no-repeat scroll center top; background-size:cover;  box-shadow:0 -10px 15px rgba(0, 0, 0, 0.3) inset;*/
/*.product-product-50 header {background:rgba(0, 40, 70, 0.6);}*/
.product-product-50 #mmpc-header {
	display: none;
}
.product-product-50 #mmpc-header-g {
	display: block;
}
.product-product-50 #logo-g {
	margin: 40px 0 15px;
}
.product-product-50 {
	background: #252525 url("../../../image/bg-g2.jpg") no-repeat fixed;
	background-size: cover;
}
.product-product-50 .mmpc-bg-inner {
	/*background: rgba(255, 255, 255, 0.05);*/
}
.product-product-50 .mmpc_row_prod {
	/*box-shadow: 0 0 80px rgba(0, 0, 0, 0.5);*/
	background: #252525 url("../../../image/g-texture.jpg") no-repeat scroll;
	background-size:cover;
    border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.product-product-50 .mmpc-custom-text a {
	color: #61CFFF;
}
.product-product-50 .mmpc-custom-text a:hover {
	color: #099ADA;
	text-decoration: underline;
}
.product-product-50 .step-active {
	color: #4ebbeb;
	font-weight: bold;
	text-shadow: 0 0 10px #4ebbeb;
}
.product-product-50 .step-active i {
	color: #4ebbeb;
	text-shadow: 0 0 10px #4ebbeb;
}
.product-product-50 .step-done i {
	color: #4ebbeb;
}
/*.product-product-50 #options .option-body {
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}*/
#options .option-values {
background: rgba(223,236,244,1);
background: -moz-linear-gradient(left, rgba(223,236,244,1) 0%, rgba(223,236,254,0) 90%, rgba(223,236,255,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(223,236,244,1)), color-stop(90%, rgba(223,236,254,0)), color-stop(100%, rgba(223,236,255,0)));
background: -webkit-linear-gradient(left, rgba(223,236,244,1) 0%, rgba(223,236,254,0) 90%, rgba(223,236,255,0) 100%);
background: -o-linear-gradient(left, rgba(223,236,244,1) 0%, rgba(223,236,254,0) 90%, rgba(223,236,255,0) 100%);
background: -ms-linear-gradient(left, rgba(223,236,244,1) 0%, rgba(223,236,254,0) 90%, rgba(223,236,255,0) 100%);
background: linear-gradient(to right, rgba(223,236,244,1) 0%, rgba(223,236,254,0) 90%, rgba(223,236,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfecf4', endColorstr='#dfecff', GradientType=1 );
	margin-top: 10px;
	padding: 30px 0px 30px 30px;
	color: #666;
	border:none;
}
.checkbox:hover, .radio:hover {
	color: #4ebbeb;
}
/*.product-product-50 .left-box .left-box-header {background:#055979; /*url(".././../../image/g-top-tex.png") top center no-repeat scroll;
	background-size: 100% auto;*/ /*box-shadow: 0 40px 40px rgba(0, 0, 0, 0.5) inset;}*/
.product-product-50 .left-box .left-box-header h1 {
	color: #fff;
}
.product-product-50 .app-bg {
	background: rgba(0, 0, 0, 0.4);
	margin-bottom:25px;
    margin-top:40px;
	box-shadow: 0 -10px 20px rgba(0, 0, 0, 0.4);
}
.product-product-50 #options .option-header {
	background: #077aa9 /*url("../../../image/bg-t-g3.png") repeat scroll*/;
	/*border-right: 1px solid #444;
	border-top: 1px solid #555;
	box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.3) inset;*/
}
.product-product-50 #product .btn-primary:hover {
	background: #151515;
}
.product-product-50 #options .option-header-inner {
	background: rgba(0,0,0,0) url(".././../../image/arrow-rt.png") center left no-repeat scroll;
	background-size: auto 100%;
}
/*.product-product-50 .title-opt-name {text-shadow:0 0 10px #4ebbeb;}*/
.product-product-50 #options .option-header h2 {
	color: #fff;
}
.g-case-box {
	border: 1px solid #293E5E;
	padding: 10px;
	margin-top: 50px;
}
/*.g-case-m-info .mod1 .btn-info {background:#4EBBEB;border-radius:0; width:100%;}
.g-case-m-info .mod2 .btn-info {background:#099ADA;border-radius:0; width:100%;}
.g-case-m-info .mod3 .btn-info {background:#077AA9;border-radius:0; width:100%;}*/
.g-case-m-info {
	margin-top: 10px;
}
.g-case-m-info .mod1 .btn-info, .g-case-m-info .mod2 .btn-info, .g-case-m-info .mod3 .btn-info {
	background: #ddd;
	border-radius: 0;
	width: 100%;
	border: 1px solid #3E4244;
	color: #293E5E;
}
.g-case-m-info .mod1 .btn-info:hover, .g-case-m-info .mod2 .btn-info:hover, .g-case-m-info .mod3 .btn-info:hover {
	background: #1c4270;
	border: 1px solid #1c4270;
	color: #fff;
}
.g-case-name {
	background: #3E4244;
	color: #fff;
	font-size: 1.3em;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	width: 100%;
}
.modal-body-images img {
	margin: auto;
}
.product-product-50 .bg-hl-1, .product-product-50 .bg-hl-2 {
	background: none;
}
/*.product-product-50 .mmpc-custom-text .fa, .product-product-50 .mmpc-custom-text h3 {color:#4ebbeb;}*/
.product-product-50 .mmpc_info_title, .product-product-50 .mmpc-opt-title {
	color: #1c4270;
}
.product-product-50 .arrow-last {
	height: 45px;
	padding: 20px;
	background: url(".././../../image/arrow-last-g.svg") top center no-repeat scroll;
	background-size: 100% auto;
}
.gaming-title {
	margin-top: 122px;
}
/*end gaming page*/

/*image data layout*/

.opt-hover-text {
	background: rgba(97, 207, 255, 0.6) /*rgba(28, 66, 112, 0.5)*/;
	color: #fff;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.6);
	font-size: 1.2em;
	font-weight: 600;
	height: 100%;
	left: 0;
	opacity: 0;
	padding-top: 40%;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	transition: opacity .3s ease-in-out;
}
.opt-hover-text:hover {
	opacity: 1;
}
#product .nav-pills > li.active > a, #product .nav-pills > li.active > a:focus, #product .nav-pills > li.active > a:hover {
	border: 1px solid #1c4270;
	padding: 0;
	background: none;
}
#product .img-row-25 img {
	width: 100%;
	padding: 4px;
}
#product .img-row-25 {
	width: 25%;
}
#product .img-row-33 {
	width: 33%;
}
#product .img-row-33 img {
	width: 100%;
	padding: 10px;
}
#product .img-row-50 {
	width: 50%;
}
#product .img-row-50 img {
	width: 100%;
	padding: 14px;
}
#product .nav > li {
	padding: 0;
	margin: 0;
}
#product .nav-pills > li + li {
	margin: 0;
}
#product .tab-row2 {
	clear: both;
}
#product .nav > li > a {
	padding: 0;
}
#product .tab-content {
	margin-top: 20px;
}
#product .tab-header {
	margin: 20px 0;
}
#product .tab-header .product-title {
	font-family: 'Source Sans Pro', sans-serif;
	color: #1c4270;
	font-size: 2.8em;
	font-weight: 300;
	text-align: center;
	line-height: 1;
}
#product .product-specs {
	text-align: right;
	margin-top: 6px;
	padding-top: 30px;
	clear: both;
}
#product .product-specs .fa {
	font-size: 2em;
	color: #bbb;
}
#product .product-specs .fa:hover {
	color: #1c4270;
}
#product .product-specs .btn-info {
	background: #eee;
	border: none;
	text-shadow: none;
	color: #999;
}
#product .product-specs .btn {
	border-radius: 0;
	font-size: 1em;
	padding: 5px 7px;
	box-shadow: none;
}
#product .product-specs .btn-info:hover {
	background: #1c4270;
	color: #fff;
}
.opt-feat-desc {
	font-size: 1.2em;
	margin-bottom: 25px;
	text-align: center;
}
.opt-desc-box {
	background: #eee;
	padding: 15px;
}

.opt-desc-start {/*background: rgba(97,207,255,0.1); rgba(91, 134, 143, 0.1)*/
	padding: 15px 0;font-size: 1.2em;
	margin-bottom: 25px; color: #077aa9; line-height:1.5;}


.opt-desc-start2 {background: rgba(5, 89, 121, 0.1); color:#666;
	padding: 15px;font-size: 1.2em;
	margin-bottom: 25px;}
	
	.opt-desc-start2 a {color:#077AA9;}

.opt-desc-start2 h3 {color:#4ebbeb; margin-top:10px;}

.spec-line {
	text-align: center;
	font-size: 1.1em;
	font-style: italic;
}
.modal-lg {
	max-width: 1150px;
	width: 100%;
}
/*large and xs screens: 25, medium: 12.5*/

/*end image data layout*/


/*product carousel*/
#product .carousel-control.right, #product .carousel-control.left {
	background: none;
}
#product .carousel-control {
	text-shadow: none;
	color: #ccc;
}
#product .carousel-control:focus, #product .carousel-control:hover {
	color: #999;
}
/*end product carousel*/

.mmpc-core-features .col-sm-4 {
	margin: 15px 0;
}
.core-feat {
	color: #099ada;
	font-size: 1.3em;
	font-weight: 300;
}
/*.core-icon img {width:80%;}*/

/*gaming specs table*/
#product .close {
	color: #151515;
	opacity: 0.6;
	text-shadow: none;
}
#product .close:hover {
	opacity: 1;
}
#product .modal-content {
	background: rgba(255,255,255,1);
	border-radius: 0;
}
#product .modal-title {
	color: #61CFFF;
	font-size: 2em;
	font-weight: 300;
}
.modal-header {
	border-bottom: none;
	padding: 5px 15px;
}
.modal-footer {
	border-top: none;
}
.g-specs-t table {
	width: 100%;
	margin: 30px auto;
}
.g-specs-t .fa {
	color: #055979;
}
.g-specs-t tr:nth-child(odd) {
	background-color: #ddd;
}
.g-specs-t tr:nth-child(even) {
	background-color: #ffffff;
}
.g-specs-t th {
	background: #151515;
	text-transform: capitalize;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;
	color: #ffffff;
	padding: 10px;
	border: 1px solid #fff;
	width: 50%;
}
.g-specs-t td {
	vertical-align: middle;
	border: 1px solid #fff;
	text-align: center;
	padding: 10px;
	font-weight: normal;
	color: #777;
}
/*end gaming specs table*/


/*radeon specs*/

.g-specs-radeon {/*background: #252525 url("../../../image/bg-g2.jpg") no-repeat fixed; background-size:cover;*/
	background: 
    /* top, transparent*/ 
    linear-gradient(  rgba(97, 207, 255, 0.1),  rgba(0, 0, 0, 0.2)  ),     /* bottom, image */
    url("../../../image/bg-g2.jpg") no-repeat fixed;
	padding: 20px;
}
.g-specs-radeon img {
	margin: 20px auto 0;
}
.g-specs-radeon-t {
	border-bottom: 1px solid #999;
	color: #fff;
	font-size: 1.2em;
	text-shadow: 0 0 3px 3px rgba(0,0,0,0.6);
	width: 100%;
	margin: auto;
	background: rgba(255,255,255,0.25);
	background: -moz-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.47) 55%, rgba(0,0,0,0.6) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.25)), color-stop(55%, rgba(0,0,0,0.47)), color-stop(100%, rgba(0,0,0,0.6)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.47) 55%, rgba(0,0,0,0.6) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.47) 55%, rgba(0,0,0,0.6) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.47) 55%, rgba(0,0,0,0.6) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.47) 55%, rgba(0,0,0,0.6) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
}
.g-specs-radeon-t td {
	padding: 6px 10px;
}
.g-specs-radeon-h {
	color: #DF1F36;
	font-weight: 600;
	font-size: 2.3em;
	margin: 0 0 25px;
	text-shadow: 0 0 3px 3px rgba(0,0,0,0.6);
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
}
.txt-lgt-wh {
	font-weight: 300;
	color: #fff;
}
.g-specs-radeon-t td:nth-child(odd) {/*background:rgba(156,21,37,0.6);*/
	text-align: left;
}
.g-specs-radeon-t td:nth-child(even) {/*background:rgba(0,0,0,0.6);*/
	text-align: right;
}
.g-specs-radeon-t td {
	border-top: 1px solid #777;
}
/*end radeon specs*/

/*nvidia specs*/

.g-specs-nvidia {/*background: #252525 url("../../../image/bg-g2.jpg") no-repeat fixed; background-size:cover;*/
	background: 
    /* top, transparent*/ 
    linear-gradient(  rgba(97, 207, 255, 0.1),  rgba(0, 0, 0, 0.2)  ),     /* bottom, image */
    url("../../../image/bg-g2.jpg") no-repeat fixed;
	padding: 20px;
}
.g-specs-nvidia img {
	margin: 20px auto 0;
}
.g-specs-nvidia-t {
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	color: #fff;
	font-size: 1.2em;
	text-shadow: 0 0 3px 3px rgba(0,0,0,0.6);
	width: 100%;
	margin: auto;
}
.g-specs-nvidia-t td {
	padding: 6px 10px;
	width: 50%;
}
.g-specs-nvidia-h {
	color: #76B900;
	font-weight: 600;
	font-size: 2.3em;
	margin: 0 0 25px;
	text-shadow: 0 0 3px 3px rgba(0,0,0,0.6);
	text-align: center;
	font-family: 'Source Sans Pro', sans-serif;
}
.g-specs-nvidia-t td:nth-child(odd) {
	background: rgba(5,89,121,0.4);
	text-align: left;
}
.g-specs-nvidia-t td:nth-child(even) {
	background: rgba(0,0,0,0.4);
	text-align: right;
}
/*end nvidia specs*/



/*g-specs-table*/
.g-specs-table {
	text-align: center;
	width: 100%;
}
.g-specs-table {
	color: #fff;
	background: #0071C5;
}
.g-specs-table .t-product-title th {
	padding: 15px 0;
}
.g-specs-table td:first-child {
	background: #005594;
	text-align: center;
}
.g-specs-table th {
	background: #eee;
	font-size: 1.2em;
	font-weight: 600;
	color: #4EBBEB;
	text-align: center;
}
.g-specs-table td {
	width: auto;
	border-bottom: 1px solid #fff;
}
.g-specs-table tr {
}
.g-specs-table td, .g-specs-table th {
	padding: 5px 8px;
}
.g-specs-table .g-t-subh-h {
	background: #003366;
	color: #fff;
	font-size: 1.1em;
	font-weight: 600;
}
/*.g-specs-table .more-link {background:rgba(255,255,255,0.2); color:#fff;}
.g-specs-table .more-link a {}
.g-specs-table .more-link td:first-child {background:#151515;}*/
.g-specs-table .before-sub td, .g-specs-table .more-link, .g-specs-table .t-product-title th {
	border-bottom: none;
}
.g-specs-table td:nth-child(2n+3) {
	background: rgba(255,255,255,0.05);
}
#product .table > tbody > tr > td, #product .table > tbody > tr > th, #product .table > tfoot > tr > td, #product .table > tfoot > tr > th, #product .table > thead > tr > td, .table > thead > tr > th {
	border-top: none;
}
.g-specs-table .more-link td {
	border-bottom: none;
}
/* end g-specs-t-dark */

/*walkthrough*/

#product .walk {
	text-align: right;
	margin-top: 6px;
	padding-top: 30px;
	clear: both;
}
#product .walk .fa {
	font-size: 1em;
	color: #fff;
	padding-right: 8px;
}
#product .walk .fa:hover {
	color: #1c4270;
}
#product .walk .btn-info {
	background: #4EBBEB;
	border: none;
	text-shadow: none;
	color: #fff;
}
#product .walk .btn {
	font-family: 'Source Sans Pro', sans-serif;
	border-radius: 0;
	font-size: 1.5em;
	padding: 8px 10px;
	box-shadow: none;
}
#product .walk .btn-info:hover {
	background: #1c4270;
	color: #fff;
}
#product .walk .modal-content {
	text-align: left;
}
/*end walkthrough*/

/*product info panel*/

.product-info-panel {
}
.product-info-panel .panel-title {
	font-size: 1.2em;
}
.product-info-panel .panel-heading {
	padding: 10px 0;
}
.product-info-panel2 {
	clear: both;
	margin-top: 30px;
	padding: 0 15px;
}
.product-info-panel2 .panel-title {
	font-size: 1.2em;
}
.product-info-panel2 .panel-heading {
	padding: 10px 0;
}
/*end product info panel*/


.product-product-47 {
	background: #ccc /*url("../../../image/bg-t9.png") repeat fixed;*/
}
/*#47484C url("../../../image/bg-t.png") repeat fixed;*/
/*.product-product-47 .mmpc-bg-inner {background: rgba(0, 0, 0, 0.1);}*/

.product-product-47 header {/*box-shadow: 0 30px 200px rgba(200, 200, 200, 0.7);*/
}
.product-product-47 .mmpc_row_prod {
	/*box-shadow: 0 0 25px rgba(0, 0, 0, 0.3);*/
	background: #077aa9; /*box-shadow:0 -10px 20px rgba(0, 0, 0, 0.3);*/
	/*border-bottom: 1px solid #333;*/
}
.product-product-47 #headerwrapper {
	background: #fff;
	border-bottom: none;
}
.mmpc-custom-text {
	font-size: 1.5em;
	text-align: center;
	line-height: 1.4;
	padding: 20px 20px;
}
.mmpc-custom-text .fa {
	font-size: 1.9em;
	color: #61cfff;
}
.mmpc-custom-text h3 {
	font-size: 1.7em;
	font-weight: 300;
}

.product-product-47 .mmpc-custom-text h3 {color: #fff;}
.product-product-50 .mmpc-custom-text h3 {color: #61CFFF;}

.mmpc-custom-text p {
	padding: 10px 0 5px;
}
.product-product-47 .mmpc-custom-text a {
	color: #61cfff;
}
.product-product-47 .mmpc-custom-text a:hover {
	color: #099ADA;
	text-decoration: underline;
}
/*.bg-hl-1 {background:#61CFFF;}
.bg-hl-2 {background:#099ADA;}*/
.bg-hl-1, .bg-hl-2 {
	background: none;
}
#product #content {
	margin: 0/*15px 0*/;
}
#content {
	min-height: 600px;
}
#product .col-md-9, #product .col-md-3 {
	padding: 0;
	margin: 0;
}
#product .col-md-8, #product .col-md-4 {
	padding: 10px;
	margin: 0;
}
#product .btn-primary {
	background: none;
	border: 1px solid #4EBBEB;
	color: #4EBBEB;
	font-size: 1.3em;
}
#product .btn-primary:hover {
	background: #099ADA;
	color: #fff;
	border: 1px solid #099ADAs;
}
.mmpc-advice .container {
	padding: 0;
}
.mmpc-advice h4 {
	font-weight: 300;
	color: #fff;
}
.mmpc-advice .panel-default > .panel-heading {
	background: rgba(0,0,0,0.2);
}
.mmpc-advice .panel {
	background: none;
	border-radius: 0;
	border: 1px solid #666;
}
.mmpc-advice .panel-body {
	background: #fff;
	font-size: 1.3em;
	line-height: 1.5;
}
.mmpc-advice .fa {
	padding-right: 10px;
	color: #4EBBEB;
}
.mmpc-advice .panel-heading a:after {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	float: right;
	color: #4EBBEB;
}
.product-product-47 a:focus, .btn-primary a:focus {
	outline: none;
}
.product-product-47 a, .btn-primary a {
	text-decoration: none;
}
.mmpc-advice .panel-title > .small, .mmpc-advice .panel-title > .small > a, .panel-title > a, .mmpc-advice .panel-title > small, .mmpc-advice .panel-title > small > a {
	color: #4EBBEB;
}
.mmpc-pc-icon {
	width: 40%;
	margin: 0px auto 10px;
}
/*#product .col-md-4 {
	padding: 0;
	margin: 0;
}
#product .col-md-8 {
	margin: 0;
	padding: 0;
}*/
.left-box {
	text-align: left;
}
.left-box .left-box-header {
	padding: 25px 20px 10px;
	min-height: 75px;
	margin-top: -15px;
	box-shadow:20px 15px 20px rgba(0, 0, 0, 0.15);
}

.product-product-47 .left-box .left-box-header {background: #099ADA;}
.product-product-50 .left-box .left-box-header {background: #61CFFF;}

.left-box-header .fa {
	width: 100%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 4em;
	color: #fff; /*text-shadow:0px 2px 2px rgba(0,0,0,0.2)*/
	;
}
.left-box .left-box-header h1 {
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	margin: 0;
	padding: 0;
}
.product-product-47 .left-box .left-box-body {
	padding: 20px;
	background: url(".././../../image/arrow-dn.svg") top center no-repeat scroll;
	background-size: 100% auto;
}

.product-product-50 .left-box .left-box-body {
	padding: 20px;
	background: url(".././../../image/arrow-dn-g.svg") top center no-repeat scroll;
	background-size: 100% auto;
}

.arrow-last {
	display:none;
	height: 45px;
	padding: 20px;
	background: url(".././../../image/arrow-last.svg") top center no-repeat scroll;
	background-size: 100% auto;
}
.left-box-header .price {
	font-size: 2.4em;
	margin: 15px 0 0;
	color: #fff;
	text-align: center;
	min-height: 1em;
}
#option-steps {
	color: #fff;
	font-size: 1.2em;
	line-height: 1.7;
	list-style: none;
	padding: 0;
}
#option-steps li {
	cursor: pointer;
}
.step-done {
	color: #ccc;
}
.step-done i {
	color: #31c0fe;
}
.step-active {
	color: #31C0FE;
	font-weight: bold;
}
.step-active i {
	color: #4EBBEB;
	font-weight: bold;
}
#options {
	overflow: hidden;
	background: #fff;
}
.product-product-47 #options .option-header {
	background: #077aa9;
}
#options .option-header-inner {
	box-shadow: 0 -10px 15px rgba(0, 0, 0, 0.2) inset;
	padding: 30px 20px 10px;
	min-height: 45px;
	background: url(".././../../image/arrow-rt.png") center left no-repeat scroll;
	background-size: auto 100%;
}
#options .option-header h2 {
	color: #ffffff;
	font-size: 1.7em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: capitalize;
}
.title-opt-name {
	font-weight: bold;
}
#options .option-body {
	padding: 20px;
	min-height: 595px;
}
#options label {
	font-size: 1.2em;
}
/*#options .option-values {
	margin-top: 10px;
	padding: 30px 0px 30px 30px;
	border: 1px solid #caccd1;
	background: #f7f7f7;
}*/
#options .additional-information {
	width: 100%;
	padding: 5px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7f7f7+0,ffffff+50 */
	background: rgb(247,247,247); /* Old browsers */
	background: -moz-linear-gradient(left, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 50%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 50%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff', GradientType=1 ); /* IE6-9 */
}
#options .additional-information i.fa-info-circle {
	font-size: 30px;
	width: 40px;
	display: inline-block;
	vertical-align: middle;
	color: #4EBBEB;
}
#options .additional-information div {
	width: 80%;
	text-align: left;
	display: inline-block;
}
.option-step {
	display: none;
	margin-left: 10000px;
	width: 100%;
}
.option-description-2 {
	display: none;
}
.radio-active {
	color: #4EBBEB;
	font-weight: bold !important;
}
.summary-option-image {
	width: 100px;
	height: 100px;
}
.summary-change {
	background: none;
	color: #31c0fe;
	border: 0;
	padding: 0;
}
#summary-change-box .row {
	margin: 0;
}
.summary-change-modal label {
	cursor: pointer;
}
.summary-change-modal img {
	margin-left: 5px;
	margin-right: 5px;
}
.make-selection {
	color: #777;
	font-size: 1.7em;
	margin-top: 40px;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
}
.option-body .btn-primary .fa {
	font-size: 1.1em;
	padding: 0 3px;
}
.incl-gst {
	font-size: 0.5em;
	color: #fff;
	font-weight: normal;
}
.product-product-47 .app-bg {
	background: rgba(78, 82, 85, 0.8);
	margin-top: 40px;
	margin-bottom: 25px;
	box-shadow: 0 -12px 12px rgba(0, 0, 0, 0.2);
}
.mmpc-opt-title {
	font-size: 1.3em;
	font-family: 'Source Sans Pro', sans-serif;
	color: #4EBBEB;
	font-weight: 400;
}
/*Option info*/

.mmpc-hdd-table table {
	width: 100%;
	color: #fff;
}
.mmpc-hdd-table td, .mmpc-hdd-table th {
	padding: 15px;
	text-align: center;
}
.mmpc-hdd-table th {
	text-align: center;
	background: #777;
	font-weight: bold;
	border-bottom: 2px solid #fff;
}
.mmpc-hdd-table td:nth-child(2) {
	background: purple;
	border-left: 2px solid #fff;
}
.mmpc-hdd-table tr:nth-child(odd) {
	background: #3dc0f8;
}
.mmpc-hdd-table tr:nth-child(even) {
	background: #4EBBEB;
	border-bottom: 2px solid #fff;
}
.mmpc-graphics-table table {
	width: 100%;
	color: #fff;
}
.mmpc-graphics-table td, .mmpc-graphics-table th {
	padding: 15px;
	text-align: center;
}
.mmpc-graphics-table th {
	text-align: center;
	background: #777;
	font-weight: bold;
	border-bottom: 2px solid #fff;
}
.mmpc-graphics-table td:nth-child(1) {
	background: rgba(0,0,0,0.2);
	border-right: 2px solid #fff;
}
.mmpc-graphics-table tr:nth-child(odd) {
	background: #61CFFF;
}
.mmpc-graphics-table tr:nth-child(even) {
	background: #4EBBEB;
}
.mmpc-graphics-table tr:nth-child(2) {
	background: purple;
	border-bottom: 2px solid #fff;
	font-weight: bold;
}
.mmpc_options_info p {
	padding-top: 15px;
}
.mmpc-blue {
	color: #4EBBEB;
	font-size: 1.1em;
}
.mmpc-begin {
	color: #055979;
	font-size: 1em;
}
.mmpc-red {
	color: #DD0000;
	font-size: 1.1em;
}
.mmpc_options_info {
	text-align: left;
	padding: 10px;
}
.mmpc_info_title {
	font-size: 2em;
	color: #099ada;
	margin: 10px 0;
	font-weight: 600;
}
.mmpc_info_title_start {
	font-size: 3em;
	color: #099ada;
	margin: 10px 0;
	font-weight: 300;
}
.mmpc_info_image {
	box-sizing: border-box;
	width: 33%;
	float: left;
	padding: 5px;
	margin: 40px 0;
	text-align: center;
	color: #999;
}
.mmpc_info_image-50 {
	box-sizing: border-box;
	width: 50%;
	float: left;
	padding: 5px;
	margin: 40px 0;
	text-align: center;
	color: #999;
}
.mmpc_info_image-100 {
	box-sizing: border-box;
	width: 100%;
	padding: 5px;
	margin: 40px 0 90px;
	text-align: center;
	color: #999;
}
.mmpc_info_image-100s {
	box-sizing: border-box;
	width: 100%;
	padding: 5px;
	margin: 30px 0;
	text-align: center;
	color: #999;
}

.mmpc_info_image-100-sl {
	box-sizing: border-box;
	width: 100%;
	padding: 5px;
	margin: 60px 0 20px;
	text-align: center;
	color: #999;
}

.mmpc_info_image-os {
	box-sizing: border-box;
	padding: 5px;
	margin: 40px auto;
	text-align: center;
	color: #999;
}
@media screen and (max-width: 568px) {
.mmpc_info_image-os {
	width: 100%;
}
}
.mmpc_img_speakers {
	box-sizing: border-box;
	width: 50%;
	float: left;
	padding: 5px;
	margin: 15px 0;
	text-align: center;
	color: #999;
}
.mmpc_info_text {
	font-size: 1.2em;
	color: #777;
	line-height: 1.6;
}
.mmpc_info_choose_title {
	padding-top: 20px;
}
.mmpc-use {
	font-size: 1.4em;
	color: #055979;
	margin: 10px 0;
	font-weight: 400;
}
.mmpc-use-img {
	margin: 15px auto;
}
.mmpc-we-use {
	background: #2A2B2F url(".././../../image/use-bg.png") no-repeat left center;
	background-size: cover;
}
.mmpc-start-img {
	width: 25%;
	float: left;
	padding: 10px 25px;
}
.mmpc-start-logos {
	margin-top: 20px;
	border: 1px solid #ddd;
	display: table;
	background: #EDEDED;
}
.mmpc-software-img {
}
.screen-title {
	background: #800080;
	text-align: center;
	font-size: 1.4em;
	color: #fff;
	padding: 5px 0;
	font-family: 'Source Sans Pro', sans-serif;
}
.mmpc-h3-backup {
	background: #555;
	text-align: center;
	font-size: 1.4em;
	color: #fff;
	padding: 10px 0;
	font-family: 'Source Sans Pro', sans-serif;
}
.mmpc-backup-notice {
	background: #DD0000;
	color: #fff;
	font-size: 1.2em;
	padding: 15px;
	text-align: center;
}
.mmpc-backup-notice .fa {
	padding-right: 10px;
}
.mmpc-backup-box {
	background: #61CFFF;
	color: #fff;
}
.mmpc-summary h3 {
	margin: 40px 0 30px;
	color: #4EBBEB;
	font-weight: 300;
	font-size: 2em;
}
.mmpc-summary .table-striped > tbody > tr {
	background: #fff;
}
.mmpc-summary .table-striped > tbody > tr:hover {/*background:rgba(97,207,255,0.1);*/
	background: rgba(238,250,255,1);
	background: -moz-linear-gradient(left, rgba(238,250,255,1) 0%, rgba(238,250,255,1) 22%, rgba(238,250,255,0) 65%, rgba(238,250,255,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(238,250,255,1)), color-stop(22%, rgba(238,250,255,1)), color-stop(65%, rgba(238,250,255,0)), color-stop(100%, rgba(238,250,255,0)));
	background: -webkit-linear-gradient(left, rgba(238,250,255,1) 0%, rgba(238,250,255,1) 22%, rgba(238,250,255,0) 65%, rgba(238,250,255,0) 100%);
	background: -o-linear-gradient(left, rgba(238,250,255,1) 0%, rgba(238,250,255,1) 22%, rgba(238,250,255,0) 65%, rgba(238,250,255,0) 100%);
	background: -ms-linear-gradient(left, rgba(238,250,255,1) 0%, rgba(238,250,255,1) 22%, rgba(238,250,255,0) 65%, rgba(238,250,255,0) 100%);
	background: linear-gradient(to right, rgba(238,250,255,1) 0%, rgba(238,250,255,1) 22%, rgba(238,250,255,0) 65%, rgba(238,250,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eefaff', endColorstr='#eefaff', GradientType=1 );
	background-attachment: fixed;
}
/*.mmpc-summary .table-striped > tbody > tr:nth-of-type(2n+1) {background:#EDF4F7;}*/
.mmpc-summary .table-bordered > tbody > tr > td, .mmpc-summary .table-bordered > tbody > tr > th, .mmpc-summary .table-bordered > tfoot > tr > td, .mmpc-summary .table-bordered > tfoot > tr > th, .mmpc-summary .table-bordered > thead > tr > td, .mmpc-summary .table-bordered > thead > tr > th {
	border-bottom: 1px solid rgba(97,207,255,0.2);
	border-left: none;
	border-right: none;
	vertical-align: middle;
	padding: 8px;
	font-size: 1.2em;
	font-family: 'Source Sans Pro', sans-serif;
}
.mmpc-summary .table th {
	color: #099ada;
}
#summary-change-box h3 {
	color: #099ada;
	text-transform: capitalize;
	margin-bottom: 30px;
}
.mmpc-summary .table-bordered {
	border: none;
}
#summary-change-box .modal-dialog {
	width: 100%;
}
#summary-change-box label {
	font-size: 1.2em;
	text-align: center;
	margin-bottom: 20px;
	line-height: 3;
	margin-top: 10px;
}
#summary-change-box .modal-content {
	border-radius: 0;
	padding: 20px;
	text-align: center;
}
.sum-unsure {
	font-size: 1.4em;
	margin-top: 20px;
}
#summary-change-box .btn-ok, #summary-change-box .btn-cancel {
	border-radius: 0;
	border: none;
	margin-top: 20px;
	text-shadow: none;
	text-transform: uppercase;
	min-width: 100px;
}
#summary-change-box .btn-ok {
	background: #099ada;
}
#summary-change-box .btn-cancel {
	background: #ccc;
}
#summary-change-box .btn-ok:hover {
	background: #00e500;
}
#summary-change-box .btn-cancel:hover {
	background: #ec2222;
}
#summary-change-box .radio-active {
	text-shadow: none;
}
#product .mmpc-sum-btn-div .btn-primary {
	margin-top: 40px;
}
#product .mmpc-sum-btn-div .mmpc-sum-btn2 {
	width: 100%;
	color: #fff;
	background: #099ADA;
	border: none;
}
#product .mmpc-sum-btn-div .mmpc-sum-btn1 {
	width: 100%;
	color: #fff;
	background: #ccc;
	border: none;
}
#product .mmpc-sum-btn-div .mmpc-sum-btn3 {
	width: 100%;
	color: #fff;
	background: #ccc;
	border: none;
}
#product .mmpc-sum-btn-div .mmpc-sum-btn1:hover, #product .mmpc-sum-btn-div .mmpc-sum-btn2:hover, #product .mmpc-sum-btn-div .mmpc-sum-btn3:hover {
	background: #055979;
}
.mmpc-sum-btn-div {
	margin-top: 97px;
}


      /* Small Devices, Tablets */
    @media only screen and (max-width : 1050px) {
.left-box .left-box-body {display:none;}
.product-product-47 .app-bg, .product-product-50 .app-bg {box-shadow:none; margin-top:0;}

.left-box .left-box-body, .product-product-50 .left-box .left-box-body {
	background: #61cfff;
	padding: 5px 0 25px;
}
.product-product-47 .container, .product-product-50 .container {
	width: 100%; /*padding: 0 20px;*/
}
.left-box .left-box-header, #product #content {
	margin: 0;
}
.left-box-header .price {
	margin: 0;
}
.left-box .left-box-header {
	padding: 15px;
}
.mmpc-pc-icon {
	width: 25%;
}
.arrow-last, .product-product-50 .arrow-last {
	display: none;
}
.product-product-47, .product-product-50 {
	background-color: #151515;
	background-image: none;
}
.app-bg {
	margin-top: 0;
	box-shadow: none;
}
.product-product-50 #options .option-header, #options .option-header {
	border-right: none;
	border-top: none;
}
.product-product-50 #options .option-body, #options .option-body {
	border-bottom: none;
	border-right: none;
	padding-bottom: 15px;
}
.product-product-50 .mmpc_row_prod {
	background: rgba(0, 0, 0, 0.25);
    border-top: 1px solid #2e4348;
	border-bottom: 1px solid #2e4348;
}
/*#options .option-values {
	border: none;
}
.product-product-50 #options .option-values {
	background: #151515;
}*/
}
 @media only screen and (max-width : 768px) {
.mmpc-start-img {
	padding: 20px;
	width: 50%;
}
.product-product-47 .container, .product-product-50 .container, .mmpc_row_prod {
	padding: 0;
}
.product-product-47 footer, .product-product-50 footer {
	padding: 0 15px;
}
.gaming-title {
	margin-top: 20px;
}
.gaming-title img {
	margin: auto;
}
.product-product-50 #options .option-body, #options .option-body {
	padding-bottom: 0;
}
}
